@media screen and (max-width: 600px) {

    .text-shadow {
        text-shadow:
            -2px -2px 0 #f78f1e,
            0 -2px 0 #f78f1e,
            2px -2px 0 #f78f1e,
            2px 0 0 #f78f1e,
            2px 2px 0 #f78f1e,
            0 2px 0 #f78f1e,
            -2px 2px 0 #f78f1e,
            2px 0 0 #f78f1e,
            0 3px 4px rgba(0,0,0,0.5)
    }
    .text-shadow2 {
        color: #000;
        text-shadow:
            -2px -2px 0 #f78f1e,
            0 -2px 0 #f78f1e,
            2px -2px 0 #f78f1e,
            2px 0 0 #f78f1e,
            2px 2px 0 #f78f1e,
            0 2px 0 #f78f1e,
            -2px 2px 0 #f78f1e,
            2px 0 0 #f78f1e,
            0 3px 4px rgba(0,0,0,0.5)
    }
    .btn-shadow {
        /* border: 0.9vw solid #f78f1e;
        -webkit-border-radius: 3vw;
        -moz-border-radius: 3vw;
        border-radius: 3vw; */
        /* text-align: center;
        color: #00c0ff;
        background-color: #fff; 
        text-transform: uppercase;
        cursor: pointer; */
        /* background-color: transparent; */
        /* -webkit-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.75); */
    }

    .btn-container {
        bottom: 0;
        margin-bottom: 50px
    }
    .btn-container-2 {
        width: 100%;
        margin-left: 0;
    }
    
    .btn-next,
    .btn-back {
        font-size: 4vw;
        width: 30vw;
        line-height: 10vw;
        height: 10vw;
        background: url('../img/btn-bg-mobile.png') no-repeat top center;
        background-size: contain;
        padding-top: 0;
    }
    .btn-next.malay, .btn-back.malay {
        width: 34vw;
        height: 11vw;
        line-height: 11vw;
    }

    #main-container {
        height: 100vh;
        background-size: cover;
    }

    .bg-img img {
        width: 100%;
    }

    .welcome {
        /* bottom: 40vw;
        top: auto; */
        padding: 53vw 0;
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 20vw;
    }

    .landing-heading {
        font-size: 8vw;
        line-height: 12.6vw;
    }

    .landing-cta {
        font-size: 5.4vw;
        bottom: 20vw;
    }

    .landing-btn-container {
        width: 100%;
        margin: 4.5vw auto;
    }

    .selection {
        /*margin: 46.3vw 8vw;*/
        margin: 31vw 8vw;
    }
    .btn-selection {
        margin-bottom: 5.6vw;
        text-align: center;
        font-size: 12.3vw;
        height: 25vw;
        align-items: center;
        display: flex;
        justify-content: center;
        line-height: 10vw;
    }


    /* PDPA */
    .pdpa-agree {
        margin: 7vw 11vw 0 11vw;
    }
    .pdpa-body-copy {
        margin: 1vw 12vw 2vw 12vw;
    }
    .pdpa-body-copy .english, .pdpa-body-copy .malay {
        height: 95vw;
    }
    .pdpa-container{
        /* padding: 0 3.6vw 9vw 3.6vw; */
        /*overflow-y: scroll;*/
        /* height: calc(100vh - 17vw); */
        /* margin: 7vw 2vw; */
        height: auto;
    }
    .pdpa-container .title {
        font-size: 5.5vw;
        line-height: 8vw;
        margin-top: 11vw;
    }
    .pdpa-container .subtitle {
        font-size: 4vw;
        line-height: 5.6vw;
        margin-bottom: 4vw;
        padding: 0 10px;
    }
    .pdpa-container p {
        font-size: 3vw;
        letter-spacing: -0.03vw;
        line-height: 2.9vw;
        margin-top: 0vw;
        padding: 2.4vw 3vw;
        font-weight: 300;

    }
    .pdpa-agree [type="checkbox"]+label {
        /*margin: 0 0 0 2vw;*/
        margin: 0 0 0 8vw;
    }
    .pdpa-agree [type="checkbox"]+label span {
        font-size: 2.7vw;
        line-height: 3vw;
        /* -webkit-text-stroke-width: 1px; */
    }
    .pdpa-agree [type="checkbox"]+label::before {
        min-width: 5vw;
        min-height: 5vw;
        left: -7vw;
        /* top: -1vw; */
        top: 0;
        border-width: 0.6vw;
    }
    .btn-container-pdpa {
        margin-top: 8vw;
        width: 100%;
        justify-content: space-between;
    }
    .btn-container-pdpa .btn-next {
        font-size: 4.5vw;
        width: 31vw;
        line-height: 10vw;
        height: 10vw;
    }
    .btn-pdpa.malay, .btn-pdpa-decline.malay {
        font-size: 3.5vw;
    }

    /* OTP */
    .otp-verification {
        padding: 18.7vw 9.4vw 0 10.4vw;
    }
    .otp-verification label {
        font-size: 5.9vw;
    }
    .input-group-addon {
        width: 16vw;
        height: 11vw;
        line-height: 10vw;
        font-size: 5vw;
        padding: 1vw;
    }
    .prefix {
        padding-left: 18vw;
    }
    .prefix::placeholder {
        color: #aaa;
        font-family: inherit;
    }
    .btn-container-otp {
        margin-top: 60vw;
    }
    .btn {
        width: 100%;
        cursor: pointer;
        font-size: 4vw;
        line-height: unset;
        padding: 1vw 0;
    }    

    /* Profile */
    .profile {
        padding: 10.1vw 11.4vw 0 11.4vw;
    }
    .profile .form-group {
        margin-bottom: 7.4vw;
    }
    .profile .title {
        font-size: 5.1vw;
        margin-bottom: 1vw;
    }
    .form-control {
        border-width: 0.6vw;
        height: 11vw;
        width: 100%;
        font-size: 4.3vw;
    }
    .form-group {
        margin-bottom: 2.4vw;
    }
    select {
        border-width: 0.6vw;
        padding: 0.5vw 1.6vw;
        padding-top: 1vw;
        height: 11vw;
    }
    .select {
        width: 100%;
        font-size: 4vw;
        margin-top: -0.8vw;
    }
    .select::after {
        top: 25%;
        font-size: 3vw;
    }
    .brand {
        padding-top: 0.8vw;
    }
    .brand .checkbox-group {
        margin-bottom: 3vw;
    }
    .brand-name,
    .other-brand-name {
        font-size: 4.5vw;
        margin: 0;
        line-height: 7vw;
    }
    .brand-name img {
        width: 4vw;
    }
    /*[type="checkbox"]+label>span, [type="radio"]+label {
      font-size: 5vw;
    }*/
    .brand-selection label {
        font-size: 5vw;
    }
    .brand-selection [type="radio"]+label>span,
    .brand-selection [type="radio"]+label {
        font-size: 4vw;
        line-height: 8vw;
        font-weight: 500;
    }

    [type="checkbox"]+label::before {
        min-width: 5vw;
        min-height: 5vw;
        left: -7vw;
        border-width: 0.6vw;
        top: 0;
    }
    [type="checkbox"]+label svg {
        position: absolute;
        width: 4.5vw;
        left: -7vw;
        top: 1.5vw;
    }

    [type="checkbox"]+label {
        /*margin: 0 0 0 3vw;*/
        margin: 0 0 2vw 3vw;

    }
    /*.checkbox-group {
      margin-bottom: -2.6vw;
    }*/
    .brand .checkbox-group {
        margin-bottom: 0;
    }
    .others-brand-group {
        margin-top: -2vw;
    }
    .others-brand-input {
        width: 100%;
        margin-left: 0;
        margin-top: 1vw;
        font-size: 3.5vw;
        height: 7vw;
        padding: 1.2vw 1vw 1vw;
    }
    .btn-container-personal-info {
/*        margin-top: 16.5vw;
        padding-bottom: 10vw;
        padding-left: 5vw;
        padding-right: 5vw;*/
    }


    /* Profile 2*/
    .profile-2 {
        /*margin: 29vw 9vw 0 11.4vw;*/
    }
    .profile-2 .title {
        font-size: 5.4vw;
        letter-spacing: -0.16vw;
        margin-bottom: 1vw;
    }
    .profile-2 .malay.malay-two-line {
        line-height: 9vw;
    }
    .profile-2 .title.gender {
        margin-bottom: 3vw;
    }
    .answer-container {
        width: 100%;
    }
    .option-wrapper {
        margin-bottom: 4.8vw;
    }
    .option-wrapper.question .option {
        width: 100%;
        padding: 0 2vw;
    }
    .profile-2-q2 {
        margin-top: 9vw;
    }
    .profile-2-q3 {
        margin-top: 12vw;
    }
    /*.btn-answer {
      border: 0.8vw solid #fff;
      font-size: 5vw;
      width: 21vw;
      line-height: 6vw;
    }*/
    .option-wrapper.question{
    }
    .option-wrapper [type="radio"]+label>span,
    .option-wrapper [type="radio"]+label {
        font-size: 5vw;
    }
    .option-wrapper .option{
        border-width: 0.8vw;
        font-size: 5vw;
        width: 35.5vw;
        height: 11vw;
        line-height: 11vw;
        margin-bottom: 0;
        font-weight: 500;
    }
    .btn-container-profile-2 {
        margin-top: 30vw;
        padding-bottom: 13vw;
    }
    /* .profile-2  .form-group {
      margin-bottom: -1.3vw
    } */

    /* Question 1 */
    .question-1 {
        top: 0;
    }
    .question-2 {
        top: 0;
    }
    .question-3 {
        top: 0;
    }
    .question-4 {
        top: 78vw;
    }
    .question-5 {
        top: 40vw;
    }

    .question-1,
    .question-2,
    .question-3,
    .question-4,
    .question-5 {
        width: 100%;
        left: 0;
        margin-top: 10vw;
    }
    .question-1 .title, .question-2 .title, .question-3 .title, .question-4 .title, .question-5 .title {
        font-size: 4.7vw;
        line-height: 7vw;
        letter-spacing: 0.1vw;
    }
    .question-1 .answer-container, .question-2 .answer-container{
        margin-top: 1vw;
    }
    .question-1 .form-group ,
    .question-2 .form-group,
    .question-3 .form-group,
    .question-4 .form-group,
    .question-5 .form-group {
        margin-right: 0;
        margin-top: 45vw;
    }
    .question-1 label,
    .question-2 label ,
    .question-3 label,
    .question-4 label,
    .question-5 label {
        font-size: 5.3vw;
        line-height: 6.7vw;
        margin-bottom: 3vw;
    }
    .question-1 textarea.form-control, .question-2 textarea.form-control {
        width: 73vw;
        min-height: 27vw;
    }

    .question-3 .answer-container,
    .question-4 .answer-container,
    .question-5 .answer-container  {
        /*margin: 1vw 5vw*/
    }
    .btn-container-q-1,
    .btn-container-q-2 ,
    .btn-container-q-3{
        position: absolute;
        bottom: 0;
        left: 0;
        margin-bottom: 13vw;
        margin-left: 10%;
        justify-content: space-between;
        width: 80%;
    }
    /* .btn-container-q-3 {
        margin-top: 55vw;
    } */
    .btn-container-q-3 .malay {
        /*margin-top: 14.5vw;*/
    }
    [type="radio"]+label,
    [type="checkbox"]+label {
        margin: 0 0 0 2vw;
        font-size: 5vw;
        font-weight: 500;
    }
    .brand [type="radio"]+label {
        margin: 0vw 0 0vw 5vw;
        font-size: unset;
    }
    [type="radio"]+label::before {
        border-width: 0.8vw;
        left: -8vw;
        top: 0vw;
        width: 5vw;
        height: 5vw;
    }
    .brand [type="radio"]+label::before {
        top: 1.3vw;
        left: -8vw;
    }
    .radio-group, .check-group {
        margin-bottom: 1vw;
    }
    .checkbox-group {
        margin-bottom: 0vw;
    }
    /* .question-3 .radio-group, 
    .question-4 .radio-group {
      margin-bottom: 0.9vw;
    } */
    .small-text {
        font-size: 4vw;
    }
    .btn-q-5-back, .btn-q-5 {
        line-height: 7.6vw;
        height: 8vw;
    }

    .q2Yes, .q2No {
        width: 20vw !important;
    }
    
    /* Thankyou */
    .thankyou-end {
        /*margin: 44vw auto;*/
        margin-top: 30vw;
    }
    .thankyou-end .heading {
        font-size: 11.7vw;
        line-height: 16vw;
        margin-bottom: 0;
    }
    .thankyou-end .subhead {
        margin-top: 0;
        font-size: 5vw;
        line-height: 7vw;
    }
    .btn-container-center {
        bottom: 16vw;
    }
    .hl {
        border-radius: 10px;
        padding: 4vw;
        margin-bottom: 4vw;
        font-size: 8vw;
    }
    
    /* Share */
    .share {
        /*margin: 44vw auto;*/
        margin-top: 10vw;
    }
    .share .heading {
        font-size: 9vw;
        line-height: 16vw;
        margin-bottom: 0;
    }
    .share .subhead {
        margin-top: 0;
        font-size: 4.2vw;
        line-height: 5.1vw;
    }
    .share-btn-container {
        width: 47vw;
        gap: 3vw;
        bottom: 30vw;
    }
    
    /* Download */
    .download-text {
        /*margin: 44vw auto;*/
        margin-top: 118vw;
    }
    .download-text .subhead {
        margin-top: 0;
        font-size: 6vw;
        line-height: 7vw;
        padding: 0 10vw;
    }
    
    .btn-modal-code p {
        font-size: 3.5vw;
        line-height: 12vw;
    }
}
